Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Use msgpack package instead of msgpack2

  • Loading branch information...
commit c390bdae7104a931911ad38f20a0c7a5907f2692 1 parent 31c567e
@darashi darashi authored
Showing with 33 additions and 13 deletions.
  1. +1 −1  lib/nroonga.js
  2. +31 −11 npm-shrinkwrap.json
  3. +1 −1  package.json
View
2  lib/nroonga.js
@@ -1,5 +1,5 @@
var nroonga = module.exports = require('../build/Release/nroonga_bindings.node');
-var msgpack = require('msgpack2');
+var msgpack = require('msgpack');
function optionsToCommandString(command, options) {
var args, key;
View
42 npm-shrinkwrap.json
@@ -1,38 +1,58 @@
{
"name": "nroonga",
- "version": "0.2.3",
+ "version": "0.2.4",
"dependencies": {
- "msgpack2": {
- "version": "0.1.10"
+ "msgpack": {
+ "version": "0.1.8",
+ "from": "msgpack@0.1.8"
},
"coffee-script": {
- "version": "1.3.3"
+ "version": "1.6.2",
+ "from": "coffee-script@"
},
"should": {
- "version": "0.6.3"
+ "version": "1.2.2",
+ "from": "should@",
+ "resolved": "https://registry.npmjs.org/should/-/should-1.2.2.tgz"
},
"mocha": {
- "version": "1.2.2",
+ "version": "1.9.0",
+ "from": "mocha@",
+ "resolved": "https://registry.npmjs.org/mocha/-/mocha-1.9.0.tgz",
"dependencies": {
"commander": {
- "version": "0.6.1"
+ "version": "0.6.1",
+ "from": "commander@0.6.1"
},
"growl": {
- "version": "1.5.1"
+ "version": "1.7.0",
+ "from": "growl@1.7.x"
},
"jade": {
"version": "0.26.3",
+ "from": "jade@0.26.3",
"dependencies": {
"mkdirp": {
- "version": "0.3.0"
+ "version": "0.3.0",
+ "from": "mkdirp@0.3.0"
}
}
},
"diff": {
- "version": "1.0.2"
+ "version": "1.0.2",
+ "from": "diff@1.0.2"
},
"debug": {
- "version": "0.7.0"
+ "version": "0.7.2",
+ "from": "debug@*"
+ },
+ "mkdirp": {
+ "version": "0.3.3",
+ "from": "mkdirp@0.3.3"
+ },
+ "ms": {
+ "version": "0.3.0",
+ "from": "ms@0.3.0"
}
}
}
View
2  package.json
@@ -18,7 +18,7 @@
"should": ""
},
"dependencies": {
- "msgpack2": ""
+ "msgpack": ""
},
"scripts": {
"test": "./node_modules/.bin/mocha --reporter list -r should --compilers coffee:coffee-script",
Please sign in to comment.
Something went wrong with that request. Please try again.